@media (min-width: 1600px) {
    .container {
        max-width: 1300px;
    }
}

@media (max-width: 1440px) {
    .heroHeading {
        font-size: 75px;
    }
    .heroHeadingBottomImg{
        width: 35%;
    }

    .vrs-helpline {
        padding-left: 20px;
    }

    .vrs-helpline article p {
        font-size: 14px;
    }

    .vrs-helpline article h4 {
        font-size: 16px;
    }

   

    .vrs-footer-helpline article p {
        font-size: 14px;
    }

    .vrs-footer-helpline article h4 {
        font-size: 16px;
    }
}

@media (max-width: 1200px) {
    .heroBG {
        height: 80vh;
    }
    .vrs-nav {
        padding: 20px 0;
    }

    .sticky {
        padding: 15px 0;
    }

    .vrs-menu {
        gap: 25px;
        padding: 0 30px;
    }

    .vrs-menu li a,
    .vrs-helpline article h4,
    .heroDesc {
        font-size: 16px;
    }

    .logo {
        padding-right: 20px;
        font-size: 35px;
    }

    .vrs-helpline {
        padding-left: 20px;
    }

    .vrs-helpline article p {
        font-size: 18px;
    }

    .vrs-helpline i {
        width: 35px;
        height: 35px;
        font-size: 15px;
        border-width: 2px;
    }

   

    .vrs-footer-helpline article p {
        font-size: 18px;
    }

    .vrs-footer-helpline i {
        width: 35px;
        height: 35px;
        font-size: 15px;
        border-width: 2px;
    }

    .heroHeadingBottomImg{
        width: 40%;
    }

    .heroAnalytics {
        height: auto;
    }

    .heroAnalytics img:nth-child(3),
    .heroAnalytics img:nth-child(2) {
        display: none;
    }

    .sideImg {
        height: 500px;
    }

    .vrs-h4 {
        font-size: 22px;
        margin-bottom: 8px;
    }

    .vrs-desc {
        font-size: 16px;
    }

    .vrs-heading {
        font-size: 18px;
        padding: 0 20px;
    }

    .vrs-heading i {
        font-size: 18px;
        margin-right: 5px;
    }

    .vrs-h1,
    .vrs-h2 {
        font-size: 40px;
    }

    .vrs-h5.fw-bold {
        height: 25px;
        width: 100%;
        padding: 0;
    }

    .stars i {
        font-size: 18px;
    }

    .vrs-h5 {
        font-size: 16px;
    }

    .my-5 {
        margin-top: 1.5rem !important;
        margin-bottom: 1.5rem !important;
    }

    .py-5 {
        padding-bottom: 1.5rem !important;
        padding-top: 1.5rem !important;
    }

    .mt-5 {
        margin-top: 1.5rem !important;
    }

    .pt-5 {
        padding-top: 1.5rem !important;
    }

    .pb-5 {
        padding-bottom: 1.5rem !important;
    }

    .mb-5 {
        margin-bottom: 1.5rem !important;
    }

    .vrs-h3 {
        font-size: 25px;
    }

    .testimonialSingle .vrs-h2 {
        font-size: 24px;
    }

    .vrs-h1,
    .vrs-h2 {
        margin: 12px;
    }

    .testimonialSingle .vrs-h4 {
        font-size: 18px;
        font-weight: normal;
    }

    .swiper {
        height: 150px;
    }

    .vrs-footer .vrs-h1 {
        font-size: 50px;
    }

    .vrs-footer .vrs-h4 {
        font-size: 20px;
    }

    .footer-list li {
        margin-bottom: 10px;
    }

    .footer-list li a {
        font-size: 14px;
    }

    .newsLetter {
        padding: 10px 20px;
    }
}

@media (max-width: 992px) {
    .lap-sm-50 {
        width: 50%;
    }

    .lap-sm-100 {
        width: 100%;
    }

    .lap-sm-none {
        display: none;
    }

    .vrs-nav .vrs-menu,
    .vrs-nav .vrs-helpline,
    .vrs-nav .vrs-try-now-nav {
        display: none;
    }
    .vrs-try-now {
        display: flex;
    }

    .menuIcon {
        display: grid;
        z-index: 30;
    }

    .vrs-mobile-nav {
        position: fixed;
        width: 100%;
        height: 100vh;
        top: 0;
        right: 0;
        background-color: rgb(23, 23, 23);

        z-index: 20;
    }

    .logo {
        border: 0;
    }

    .vrs-mobile-nav .vrs-menu {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 100%;
        gap: 40px;
    }

    .vrs-menu li a {
        font-size: 40px;
        font-weight: 900;
    }

    .menuIcon {
        width: 40px;
        height: 40px;
    }

    

    .vrs-h4 {
        font-size: 18px;
    }

    .vrs-desc,
    .stars i,
    .vrs-h5 {
        font-size: 14px;
    }

    .vrs-heading {
        font-size: 16px;
    }

    .vrs-heading i {
        font-size: 16px;
    }

    .vrs-h1,
    .vrs-h2 {
        font-size: 30px;
    }

    .vrs-h5.fw-bold {
        font-size: 12px;
    }

    .slide {
        font-size: 35px;
    }

    .vrs-h3 {
        font-size: 16px;
    }

    .testimonialSingle .vrs-h2 {
        font-size: 18px;
    }

    .testimonialSingle .vrs-h4 {
        font-size: 16px;
    }

    .py-md-5 {
        padding-top: 1.5rem !important;
        padding-bottom: 1.5rem !important;
    }

    .swiper {
        height: 120px;
    }

    .vrs-social li a {
        font-size: 18px;
    }

    .stars {
        margin: 0 auto;
    }

    .testimonialSingle .avatar {
        width: 90px;
    }

    .testimonialSingle .qoute {
        width: 30px;
    }

    .vrs-footer .vrs-h1 {
        font-size: 35px;
    }

    .newsLetter {
        width: max-content;
        margin: 0 auto;
        margin-top: 25px;
    }
}

@media (max-width: 768px) {
    .heroBG {
        height: 60vh;
    }
    
    .heroHeading {
        font-size: 50px;
    }

    .heroSubHeading {
        font-size: 20px;
    }

    .vrs-h5.fw-bold {
        width: max-content;
    }

    .vrs-h5 {
        margin-bottom: 40px;
    }

    .tab-100 {
        width: 100%;
    }

    .vrs-footer .border-end {
        border: 0 !important;
        border-bottom: solid 2px rgb(49, 49, 49) !important;
        padding-bottom: 20px;
    }

    .testimonialSingle .qoute {
        display: none;
    }
}

@media (max-width: 576px) {}

@media (max-width: 480px) {

    .heroHeading {
        font-size: 50px;
        margin-right: 0;
    }

    .heroAnalytics {
        margin-top: 50px;
    }

    .heroHeading::before {
        bottom: -30px;
    }

    .vrs-menu li a,
    .vrs-helpline article h4,
    .heroDesc {
        font-size: 14px;
    }

    .vrs-mobile-nav .vrs-menu li a {
        font-size: 35px;
    }

    .vrs-mobile-nav .vrs-menu {
        gap: 20px;
    }

    .vrs-h1,
    .vrs-h2 {
        font-size: 24px;
    }

    .slide {
        font-size: 25px;
    }

    .vrs-h2.text-sm-center.vrs-h2.text-sm-center.mb-sm-4 {
        margin-bottom: 20px;
    }

    .scrollbar-track {
        opacity: 0 !important;
        display: none !important;
    }

    .testimonialSingle .vrs-h2,
    .testimonialSingle .vrs-h4 {
        font-size: 14px;
    }

    .testimonialSingle .avatar {
        width: 56px;
    }

    .testimonialSingle .stars i {
        font-size: 12px;
        margin-right: 1px;
    }

    .swiper {
        height: 100px;
    }

    .col-md-4.lap-sm-50.tab-100.mt-sm-4 {
        margin-top: 30px;
    }

    .newsLetter {
        width: 100%;
    }

    .backToTop {
        bottom: 20px;
        right: 20px;
    }
}



@media only screen and (max-width: 1439.98px) {
    .dimensions-canvas {
        height: 390px;
    }
}
@media only screen and (max-width: 1199.98px) {
    .pricing-section-box-pic {
        padding: 0;
    }
    .pricing-section-box-pic {
        padding: 15px 40px 0 0;
    }
    .dimensions-canvas {
        height: 300px;
    }
}
@media only screen and (max-width: 990px){
    .serviceBox{ 
        margin: 0 0 30px; 
    }
}
@media only screen and (max-width: 767.98px) {
    .pricing-section {
        padding: 45px 0 0;
        background-color: #eff1f5;
    }
    .pricing-section-box-pic {
        width: 100%;
    }
    .pricing-section-box-pic {
        padding: 10px 0 30px 0px;
    }
    .price-calc__baseplates {
        font-size: 16px;
    }
    .dimensions-canvas {
        height: 275px;
    }
    .dimensions-canvas-size-horizontal {
        top: calc(100% + 4px);
    }
    .dimensions-canvas-size-vertical {
        left: -40px;
    }
    .dimensions-canvas-size-arrow {
        margin: 10px 0 7px;
    }
    .dimensions-canvas-size-arrow::before, .dimensions-canvas-size-arrow::after {
        width: 8px;
        height: 8px;
    }
    .dimensions-canvas-size-num {
        font-size: 14px;
    }
    .dimensions-canvas-wrapper {
        padding-bottom: 25px;
        padding-left: 0px;
        padding-top: 25px;
        padding-right: 0px;
    }
}
@media only screen and (max-width: 575.98px) {
    .dimensions-canvas {
        height: 250px;
        height: calc(70vw - 44px * 2 - 10px * 2);
    }
}
@media only screen and (max-width: 359.98px) {
    .pricing-section-box-pic {
        width: 90%;
    }
}
